VST 3 Interfaces VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Variables
Steinberg::Vst::CurveType Namespace Reference

Curve Types used in a VST XML Representation. More...

## Variables
const CString | kSegment = "segment"
const CString | kValueList = "valueList"

## Detailed Description

Curve Types used in a VST XML Representation.

## Variable Documentation

## ◆ kSegment

const CString kSegment = "segment"

## ◆ kValueList

const CString kValueList = "valueList"

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.